{
	"animations": [
		{
			"offsets": [
				-5,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "nobody idle"
		},
		{
			"offsets": [
				5,
				-6
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "nobody left"
		},
		{
			"offsets": [
				-10,
				-50
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "nobody down"
		},
		{
			"offsets": [
				-29,
				27
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "nobody up"
		},
		{
			"offsets": [
				-48,
				-7
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "nobody right"
		}
	],
	"no_antialiasing": false,
	"image": "characters/nobody",
	"position": [
		0,
		350
	],
	"healthicon": "nobody",
	"flip_x": true,
	"healthbar_colors": [
		255,
		0,
		0
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 1
}